/* CSS Document */
body { height:100%; min-width:1100px;}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,table,td,tr,th,div,dl,dt,dd,form,fieldset,img,cite,strong,em,div,input{margin:0;padding:0;}
body{ text-align:left; margin:0 auto; font-size:12px; font-family:"Î¢ÈíÑÅºÚ"; color:#555;}
h1, h2, h3, h4, h5, h6{ font-size:12px;font-weight: normal;}
div{margin:0 auto;}
img, table, td, th ,embed{ border:none;}
ul,li{ padding:0; list-style-type:none;}
a{ text-decoration:none; color:#555;}
a:hover{ text-decoration:none;}
.fl{ float:left;}
.fr{ float:right;}
.none{ display:none;}
.block{ display:block;}
.h70{ width:100%; height:150px;}
.clear{ clear:both;}
.w1000{ width:1100px; height:auto; margin:0 auto; overflow:hidden;}
.w100pc{ width:100%; height:auto; margin:0 auto; overflow:hidden;}
#wrap{ width:100%; height:auto; margin:0 auto; overflow:hidden; background:#fff;}

/*header*/
#header{ width:100%;  height:auto; overflow:visible; background:#f1f2f3;}
.header_top{ height:27px; width:1100px; margin:0 auto; line-height:27px; color:#666;}
.header_top .time{ float:left;}
.header_topr{ float:right;}
.header_topr li{ float:left; margin:0 5px;}
.header_topr li a{ display:block; line-height:27px; color:#666;}
.header_topr li a.cn{ background:url(images/cn.png) no-repeat center left; background-size:auto 17px; padding:0 15px 0 28px;}
.header_topr li a.en{ background:url(images/en.png) no-repeat center left; background-size:auto 17px; padding:0 15px 0 28px;}
.top_bg{ width:100%; height:auto;border-top:1px solid #ebebeb; background:url(images/bg.png) no-repeat center;}
.top{ padding-top:0; height:auto;}
.top .logo{ float:left; margin-left:0;}
.top .logo img{ width:auto; margin:15px 0;}
.top .top_r{ text-align:right; float:right; margin-right:0; padding-top:5px;}
.top_r_t{ width:100%;}
.top .top_r .top_r_t a{ color:#17354b; padding-left:15px; display:inline-block;}
.search{ float:right; height:34px;overflow: hidden;width:auto; padding-top:30px;}
.search .input-text{ background:#fff;border:1px solid #47bbec;color:#666;float: left;line-height:32px;padding:0 5px;width:197px;height:32px; font-family:"Î¢ÈíÑÅºÚ";}
.search .btn{ float:left;height:34px;width:44px; background:url(images/btn.png) no-repeat center; border:0; cursor:pointer;}

.nav-menu{ height:44px; background:#fff; width:100%;min-width:1100px;margin:0 auto; border-bottom:1px solid #dfdfdf; border-top:1px solid #dfdfdf; padding:12px 0;}
.nav-menu .container{position:relative;overflow:visible; z-index:99;}
.nav-menu .menu { width:1100px; margin: 0 auto;}
.nav-menu .menu .stmenu{position:relative;float:left;display:inline;font-size:14px;z-index:3000; margin:0 5px;}
.nav-menu .menu .stmenu h3{font-weight:normal;display:inline-block;float:left;width:127px;}
.nav-menu .menu .stmenu a.xialaguang{display:block; text-align:center;font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; height:44px; line-height:44px; text-align:center;width:129px;color:#333;border-radius:25px}
.nav-menu .menu .stmenu a.selected,.nav-menu .menu .stmenu a.navhover,.nav-menu .menu .stmenu a.xialaguang:hover,.nav-menu .current a.xialaguang{color:#fff!important;}
.nav-menu .menu .stmenu a.navhover, .nav-menu .menu .stmenu a.xialaguang:hover{background:#47bbec; height:44px;width:129px;color:#fff;}

.nav-menu .current .checked{background:#47bbec; height:44px;width:126px; color:#fff;border-radius:25px}

.nav-menu .menu .stmenu a.xialaguang span{height:44px;line-height:44px;display:inline-block;}
.nav-menu .menu .stmenu .selected span,.nav-menu .menu .stmenu .navhover span,.nav-menu .menu .stmenu .xialaguang:hover span{cursor:pointer;}

.nav-menu .menu ul.children{width:109px;background:#fff;height: auto;border-radius:3px;padding:5px 10px 10px 10px;box-shadow:2px 2px 5px;}
.nav-menu .menu ul.children li{ line-height:35px; width:100%; height:35px;padding:0px;font-size:14px;display:inline-block; margin-top:5px; text-align:center;}
.nav-menu .menu ul.children li:hover{background:#47bbec;border-radius:5px;color:#fff!important}
.nav-menu .menu ul.children li:hover a {text-decoration:none;color:#fff!important;}
.nav-menu .menu ul.children li h3{display:block; width:100%;  height:35px;padding:0px;}
.nav-menu .menu ul.children li a{width:109px;display:block; height:35px;line-height:35px;display:block;color:#666;text-decoration:none; font-size:14px;text-decoration: none; text-overflow: ellipsis; white-space: nowrap; overflow:hidden;}
.nav-menu .menu ul.children li a:hover{text-decoration:none;color:#fff!important;}

.mapsubull{display:none;position:absolute;top:40px;width:129px; left:0; z-index:2000;padding:9px 0 0 0; background:url(../images/nav_1.png) no-repeat scroll 54px 0px;}

.jl_bgBoxForBig{width:1100px !important; margin:0 auto; height:385px; overflow:hidden;}
/*Ê×Ò³¿ªÊ¼*/
.jl_bigPicBox{height:380px; width:999999px; overflow:hidden; margin-top:5px;}
.jl_indexBigPic{height:380px; float:left;}
.jl_indexBigPic a{display:block;width:1100px;height:380px;}
.b_control{width:120px; height: 20px; margin-top:10px; margin-left:-60px; z-index: 9999; position:absolute; left:50%;}
#b_controlStop{width: 20px; height: 20px; background:url(../images/b_1.png); float: left;}
.b_control span:hover{cursor: pointer;}
.b_control ul{height: 20px; float: left;}
.b_control ul li{height:20px; width: 20px; margin-left:5px; background:url(../images/b_3.png); float: left;}
.b_control ul li:hover{cursor:pointer;}

/*main*/
.main{ width:100%; height:auto; overflow:visible; margin:30px auto 0;}

.notice{ width:1098px; background:#fff; height:40px; margin:0 auto 0; line-height:40px; color:#666; border:1px solid #D3D3D3;background:url(../images/notice.png) no-repeat left; position:relative;}
.notice font{color:#1667cb; text-indent:34px; display:inline-block; font-size:14px; float:left; font-weight:700;}
.notice .swiper_wrap{ width:970px; height:40px; overflow:hidden; float:left; position:relative; }
.swiper_wrap ul { position: relative; top: 0; left: 0; width: 960px; float: right; color: #333; font-size:14px; padding:0 5px; }
.swiper_wrap ul li { line-height:40px; }
.swiper_wrap ul li a { display: inline-block; float: left; width: 50%; position: relative;box-sizing: border-box; position:relative; padding-right:80px; overflow: hidden; }
.swiper_wrap ul li a span { font-size: 12px; width:100px; text-align: left; position:absolute; right:0; top:0; height:40px; line-height:40px; overflow:hidden; }
.swiper_wrap .lt { position:absolute; right:25px; top:0; font-family: "ËÎÌå";font-size:16px; font-weight:bold; color: #666; }
.swiper_wrap .gt { position:absolute; right:10px; top:0; font-family: "ËÎÌå"; font-size:16px; font-weight:bold; color: #666; }
.swiper_wrap .font_inner a { color: #333; }
.swiper_wrap a:hover { color: #0078d8; }

.main1{ width:100%; height:auto; overflow:visible;}
.main1_bg{ background:#FFF;}
.focus{ width:300px; height:270px; overflow:hidden; position:relative; margin:20px 0 10px;}
.focus .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.focus .hd ul{ overflow:hidden; zoom:1; float:left;  }
.focus .hd ul li{ float:left; margin-right:10px;width:10px; height:10px; line-height:14px; text-align:center; background:url(../images/icon_03.png) no-repeat; cursor:pointer; }
.focus .hd ul li.on{ background:url(../images/icon_3.png) no-repeat;}
.focus .bd{ position:relative; height:100%; z-index:0;   }
.focus .bd li{ zoom:1; vertical-align:middle; }
.focus .bd li p{ display:block; width:100%; position:absolute; left:0; bottom:0; height:36px; line-height:36px; color:#fff; background:url(../images/icon_04.png) no-repeat; font-size:14px; text-indent:4%}
.focus .bd img{ width:300px; height:270px; display:block;}
.main1_m{ width:480px; margin:20px 35px 10px 25px; height:270px; float:left;}
.main1_m ul{ width:100%; height:auto; float:left; margin-top:5px;}
.main1_m ul li{ height:30px;*height:auto; line-height:30px; background:url(../images/dot.jpg) no-repeat 5px center; float:left; width:100%;}
.main1_m ul li a{ font-size:14px; float:left;color:#333; margin-left:20px; display:inline-block;max-width:82%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.main1_m ul li a:hover{ color:#0078d8;}
.main1_m ul li span{ float:right; font-size:14px;color:#666;}
.main1_tit{ width:100%; float:left; height:28px; line-height:1;}
.main1_tit span{ float:left; font-size:18px; color:#222; font-weight:700;}
.main1_tit a{ width:49px; height:20px; display:block; border:1px solid #666; font-size:12px; line-height:20px; float:right; color:#333; text-align:center; margin-top:0;}

.main1_r{ width:260px; float:right; margin:20px 0 10px; padding:0 0 10px; background:#f5f5f5; height:260px;}
.main1_rtit{ width:240px; height:30px; border-bottom:1px solid #aaa; margin:10px 10px 0;}
.main1_rtit span{ float:left; font-weight:100; font-size:18px; color:#222; display:inline-block; line-height:1; border-bottom:1px solid #1b70c0; height:30px;}
.main1_rtit a{ float:right; color:#666; margin-right:0; margin-top:3px;}
.main1_r ul{ width:240px; position:relative; padding:6px 10px 0; float:left;}
.main1_r ul li{ font-size:14px; display:block; height:auto; float:left; width:100%; padding-bottom:5px;}
.main1_r ul li a{ display:inline-block; color:#222; font-weight:100; font-size:15px; line-height:28px;}
.main1_r ul li a:hover{ color:#0078d8;}
.main1_r ul li span{ display:block; color:#777; line-height:25px;}

.main2{ width:1100px; height:auto; overflow:hidden; margin:0 auto; padding:20px 0 40px;}
.main2_l{ float:left; width:805px; height:auto;}
.main2_lt{height:60px; overflow:hidden; position:relative;}
.main2_lt h3{ float:left;width:300px; overflow:hidden;padding:0 0 0 0;}
.main2_lt h3 a{ display:inline-block; padding-right:5px; line-height:1;height:26px;overflow:hidden; font-size:22px; color:#222;background:#FFF;position:relative; z-index:10;} 
.main2_lt h3 a:hover{color:#222;}
.main2_lt h3 span{display:block;font-weight:100; text-transform:uppercase; font-family:Arial;font-size:12px; color:#b8b8b8; line-height:16px; }
.main2_lt i{ display:block; width:100%; height:1px; background:#e7e7e7; position:absolute; top:3px; z-index:1;}
.main2_lt .fr{margin:15px 0 0; color:#666;}
.inf_t{ line-height:28px;height:56px; overflow:hidden;}
.inf_t li{ float:left;padding:0 10px 0 0;}
.inf_t li a{ height:36px; line-height:28px; display:inline-block; text-align:center;width:86px; overflow:hidden; font-size:17px; letter-spacing:2px;}
.inf_t li a:hover,.inf_t .cur a{background:url(../images/new_t_c.gif) center 0 no-repeat; color:#fff; text-decoration:none;}
.inf_lc{ clear:both; height:245px; padding-left:92px; background:url(../images/shuzi.png) 0 no-repeat}
.inf_lc li{padding:0 0 0 0;height:60px; overflow:hidden;margin:0 0 30px;}
.inf_lc li h3{ display:block; font-weight:100; color:#333; margin-bottom:6px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.inf_lc li h3 a{ color:#222; font-size:15px; line-height:1.1;}
.inf_lc li h3 a:hover{ color:#1667cb;}
.inf_lc li div{ color:#888; line-height:20px;word-wrap:break-word; word-break:normal;}
.inf_lc li div span{ display:block;}
.inf_lc li .fr{margin:7px 0 0;}

.main2_r{ float:right; width:260px;}
.main2_rt{ width:260px; height:30px; border-bottom:1px solid #aaa; margin:0;}
.main2_rt span{ float:left; font-weight:100; font-size:18px; color:#222; display:inline-block; line-height:1; border-bottom:1px solid #1b70c0; height:30px;}
.main2_rt a{ float:right; color:#666; margin-right:0; margin-top:3px;}
.main2_rc{ margin-top:15px; width:100%; height:auto;}
.main2_rc h1{font-size:16px; color:#222; line-height:28px; font-weight:normal; margin:10px 0 5px;}
.main2_rc p{ color:#686868; line-height:22px; margin-bottom:8px; font-size:13px; line-height:28px;}

/*footer*/
.footer_bg{ width:100%; height:auto; margin:0 auto; background:#e5e5e5;}
.footer{ width:1100px; height:auto; padding:20px 0;overflow:hidden;position:relative;}
.foot_l{ float:left; width:500px;}
.foot_logo{height:30px;font-size:14px;line-height:30px;background:url(images/icon_05.png) no-repeat right center;position:relative;color:#555;}
.foot_logo i{ position:absolute; right:0; top:0; width:180px; height:30px; font-style:normal;}
.foot_logo i a{ display:inline-block; width:30px; height:30px; position:absolute; right:0; top:0;}
.foot_lc{ width:100%; height:auto; margin-top:5px;line-height:28px;color:#666;font-family:"microsoft yahei"; font-size:14px; text-indent:28px;}

.foot_r{ float:right; width:540px;height:30px;line-height:30px; text-align:right;}
.foot_r span{ display:inline-block;color:#222; font-weight:700;font-size:14px; margin-right:5px;}
.foot_r a{font-size:14px;color:#666; display:inline-block; margin:0 15px 0 0;}

.foot_b{font-size:14px; color:#666;padding:10px 0 0; line-height:30px;border-top:#CCC 1px solid; margin-top:15px;}
.foot_b a{font-size:14px; color:#666;}

.foot_link{ line-height:30px; width:100%; height:auto;font-size:14px;}
.foot_link span{ display:inline-block; margin-right:0; color:#666;}
.foot_link a{ display:inline-block; margin:0 5px; color:#666;}
.footer a:hover{ color:#888;}

.bg{ width:100%; height:auto; margin:0 auto; background:#fff; padding:20px 0;}
.side_left{ float:right; width:845px; overflow:hidden; position:relative;}

.path{ width:100%; margin:15px auto 0; padding:0;height:40px; line-height:40px; border-bottom:1px solid #E8E8E8;padding-left:24px; font-size:14px; background:url(images/icon_posit.png) 4px 15px no-repeat;}
.path span{ display:block; float:left; font-weight:700; color:#666;}
.path ul{ float:left; padding:0;}
.path ul li{ float:left; margin-right:4px; height:40px; line-height:40px;}
.path ul li em{ display:inline-block; padding-left:8px;color:#666; font-style:normal;}
.path ul li:last-child::after{content:" ";}
.path ul li a{ background:transparent; font-size:14px; display:inline-block;}
.path ul li span{ display:inline-block; height:40px; font-size:14px; color:#666; float:none; font-weight:normal;}
.path ul li a:hover{ color:#0078d8;}

/*content*/
.right_con{ width:100%; height:auto; overflow:hidden; margin:0 auto; padding-bottom:24px; min-height:300px; background:none}

.infor,.contact{ width:100%; height:auto; line-height:30px; font-size:14px; overflow:hidden; margin-top:10px; min-height:300px; color:#4b4b4b;}
.infor img{ height:auto; max-width:100%; overflow:hidden;}
.infor a,.contact a{ color:#4b4b4b;}
.contact #map{ margin-top:5px;}
.right_con table{ border:1px solid #CCC;}
.right_con table td{ border:1px solid #CCC; text-align:left; padding:5px;}

/*news*/
.news_list{ width:100%; height:auto; overflow:hidden; float:left; padding-top:0;}
.news_list li{ padding:20px 0; height:auto; border-bottom:1px dashed #CCC; float:left; width:100%;}
.news_list h3{ font-size:15px; line-height:24px; padding-bottom:5px; font-weight:700;}
.news_list h3 a{ color:#292929;}
.news_list h3 a:hover{ color:#0078d8;}
.news_list .news_date{ text-transform:uppercase; color:#999; padding-top:1px; font-size:12px;}
.news_list .news_date a{ color:#999; text-decoration:none; }
.news_list .news_date em{ display:inline; margin:6px 0; color:#999; font-style:normal; margin-left:10px;}
.news_list span{ font-size:12px;color:#4b4b4b!important;line-height:24px;margin-top:10px; display:block;}
.news_list span a{ color:#0078d8; margin-left:5px;}

.news_list01{ width:100%; height:auto; overflow:hidden; float:left; padding-top:5px;}
.news_list01 li{ border-bottom:1px dashed #CCC; float:left; width:100%; height:40px; background:url(images/dian.png) no-repeat 0 20px;}
.news_list01 a{ color:#292929; font-size:14px; line-height:40px; display:inline-block; margin-left:12px;}
.news_list01 a:hover{ color:#0078d8;}
.news_list01 span{ float:right; font-size:14px; color:#666; line-height:40px;}

.news_list02{ width:100%; height:auto; overflow:hidden; float:left; padding-top:0;}
.news_list02 li{ padding:20px 0; height:auto; border-bottom:1px dashed #CCC; float:left; width:100%;}
.news_list02 li .a_img{ float:left; margin-right:10px; width:142px; height:172px;}
.news_list02 li .a_img img{ border:1px solid #ddd; width:140px; height:170px;}
.news_list02 li .a_img1{ float:left; width:100%; height:auto; text-align:center; margin-top:5px;}
.news_list02 li .a_img1 img{ border:0px solid #ddd; max-width:700px; max-height:180px;}
.news_list02 h3{ font-size:15px; line-height:24px; padding-bottom:5px; font-weight:700; color:#292929;}
.news_list02 h3 a{ color:#292929;}
.news_list02 h3 a:hover{ color:#0078d8;}
.news_list02 .news_date{ text-transform:uppercase; color:#999; padding-top:1px; font-size:12px;}
.news_list02 .news_date a{ color:#999; text-decoration:none; }
.news_list02 .news_date em{ display:inline; margin:6px 0; color:#999; font-style:normal; margin-left:10px;}
.news_list02 span{ font-size:14px;color:#4b4b4b!important;line-height:28px;margin-top:0; display:block; max-height:140px; overflow:hidden;}
.news_list02 span a{ color:#666;}
.news_list02 span a:hover{ color:#0078d8;}

.sjbtn{ margin:20px 0 -10px; border-bottom:0px solid #47bbec;}
.sjbtn a{ display:inline-block; font-size:14px; padding:8px 30px; border-right:1px solid #FFF; background:#f3f3f3; color:#555; float:left;-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; border:1px solid #CCC; margin:0 10px 10px 0;}
.sjbtn a.hot{ background:#47bbec; color:#fff; border:1px solid #47bbec;}


/*ÏÂÔØ*/
.dl_list{ width:100%; height:auto; overflow:hidden; float:left; padding-top:15px;}
.dl_list li{ border-bottom:1px dashed #CCC; float:left; width:100%; height:40px; background:url(images/dian.png) no-repeat 0 20px;}
.dl_list a{ color:#292929; font-size:14px; line-height:40px; display:block; margin-left:12px;}
.dl_list a:hover{ color:#0078d8;}
.dl_list span{ float:right; font-size:14px; color:#0078d8;}

/*member*/
.case_list{ width:100%; height:auto; overflow:hidden; float:left; padding-top:0;}
.case_list li{ padding:20px 0; height:auto; float:left; width:415px; margin:0 10px 0 0;}
.case_list h1{ float:left; width:127px; height:162px;}
.case_list h1 img{ border:1px solid #ddd; width:125px; height:160px;}
.case_list .info{ float:right; width:278px; height:auto;}
.case_list .info h3{ padding:0 0 3px; line-height:24px;}
.case_list .info h3 a{ color:#222; font-size:16px; font-weight:700;}
.case_list .info span{ display:block; line-height:23px; font-size:14px; color:#666; height:138px; overflow:hidden;}

/*page*/
#page{height:26px;line-height:26px;margin-top:20px;overflow:hidden; width:100%; text-align:center;}
#page a.active{ color:#0078d8; font-weight:bold; cursor:default; text-decoration:underline;}
#page a{ color:#333; display:inline; margin:0 3px; padding:3px 5px; font-size:14px; line-height:26px; text-transform: uppercase;}
#page a:hover{ color:#333; text-decoration:underline;}
#page a.next1{  height:26px;overflow: hidden;}
#page a.prev1{ height:26px;overflow: hidden;}
#page a.next1:hover{ height:26px;overflow: hidden;}
#page a.prev1:hover{  height:26px;overflow: hidden;}
#page .none{ display:none;}

/*detail*/
.details_con{ width:100%; height:auto; overflow:hidden; min-height:300px; padding:20px 0 0; float:left;}
.detail_title{ font-size:24px; color:#323232; line-height:40px; padding:0 0 5px; text-align:center;}
.detail_time{color:#999; line-height:26px; width:100%; font-size:13px; text-align:center;}
.detail_time i{ font-style:normal;}
.detail_time em{ margin-left:10px; font-style:normal;}
.details_info{ width:760px; overflow:hidden; padding:10px; margin:10px 0; line-height:28px; font-size:14px; color:#4b4b4b; min-height:300px; border-top:1px dashed #ddd;}
.disimg{ text-align:center; margin:0px 0 10px;}
.details_con img{ max-width:100%; height:auto;}

.detail_fenye{ width:100%; height:auto; overflow:hidden; padding:10px 0;}
.detail_fenye span{ display:inline-block; margin-right:5px;}
.detail_fenye a:hover{ color:#ff6600;}

.detail_fenye{ width:100%; height:auto; margin:0 auto;}
.detail_fenye span{ line-height:30px; color:#222; font-size:14px;}
.detail_fenye .dfs span{ color:#555; font-weight:bold;}
.detail_fenye span a{ color:#666}
.detail_fenye span a:hover{ color:#0078d8; text-decoration:none;}


.side_right{ float:left; padding-right:20px; width:220px;}
.side_right h2{color: #fff;font-size:20px;font-weight: bold;  text-align:center;height:55px;background:#47bbec; line-height:55px;}
.side_right h2 a{color:#fff;font:normal 20px "Microsoft yahei"; }
.side_right ul{ width:200px; height:auto; background:#eaeaea; padding-bottom:10px; padding:5px 10px 10px; float:left;}
.side_right ul li{ overflow:hidden; width:100%; float:left;}
.side_right ul li a{width:100%;height:40px;overflow:hidden;display:block;text-indent:15px;font:normal 15px/40px "Microsoft yahei";border-bottom:1px dashed #bdbdbd;background: url(images/liqian.png) left no-repeat;}
.side_right ul li.on a,.side_right ul li a:hover{ color:#0078d8;}